# SPDX-License-Identifier: Unlicense
# SPDX-FileCopyrightText: 2021, Vieno Hakkerinen <vieno@chemnitz.freifunk.net>
---
- name: Converge
  hosts: all
  tasks:
    - name: "Include ansible-role-ntp-server"
      include_role:
        name: "ansible-role-ntp-server"
